body {
    overflow: auto;
}

.searchbar {
    border: none;
}

.search-input input{
    display: none;
}

.content {
    flex-direction: column;
}

.content .item-photo {
    height: 300px;
}

.content .item-photo img {
    max-width: 400px;
    width: 100%;
}

.content .item-info {
    overflow: inherit;
    background-color: #FFFFFF;
}

.description {
    margin-top: 20px;
    order: 4;
}

.select-color {
    order: 1;
}

.select-size {
    order: 2;
}

.buy-button {
    order: 3;
}

.more-info {
    order: 5;
    margin-bottom: 20px;
}